authors:
  subnet_masked:
    name: Subnet_Masked
    description: Administrator
    avatar: /assets/images/player_heads/subnet_masked.png
  kate_biron:
    name: Kate_Biron
    description: Moderator & Builder
    avatar: /assets/images/player_heads/kate_biron.png
  rose_sunshades:
    name: rose_sunshades
    description: Moderator
    avatar: /assets/images/player_heads/rose_sunshades.png
  aetous:
    name: Tavia
    description: Moderator
    avatar: /assets/images/player_heads/aetous.png